### Method

# Handy Squeezer get_child_enabled

#### Declaration [src]

    gboolean
    hdy_squeezer_get_child_enabled (
      HdySqueezer* self,
      GtkWidget* child
    )

#### Description [src]

Gets whether `child` is enabled.

See `hdy_squeezer_set_child_enabled()`.

Available since: | 1.0

#### Parameters

`child` | `GtkWidget`
| A child of `self`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| Whether `child` is enabled.